package net.woodyfolsom.msproj.sgf;

public class SGFProperty {
	private StrIdent ident;
	private StrValue value;
	
	public StrIdent getIdent() {
		return ident;
	}
	
	public StrValue getValue() {
		return value;
	}
	
	public void setIdent(StrIdent ident) {
		this.ident = ident;
	}
	
	public void setValue(StrValue value) {
		this.value = value;
	}
}
